Riwayat/urls.py
from django.shortcuts import render

from django.urls import path

from . import views

app_name = 'Riwayat'

urlpatterns = [
    path('list_riwayat', views.list_riwayat, name='list_riwayat'),
    path('form_riwayat', views.form_riwayat, name='form_riwayat'),
]

RumahSakit/urls.py
from django.shortcuts import render

from django.urls import path

from . import views

app_name = 'RumahSakit'

urlpatterns = [
    path('list_rumah_sakit', views.list_rs, name='list_rs'),
    path('pendaftar', views.list_pendaftar, name='pendaftar'),
]

TKPPW/urls.py
from django.contrib import admin
from django.urls import path, include
from django.conf import settings
from django.conf.urls.static import static

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('tk1.urls')),
    path('', include('RumahSakit.urls')),
    path('donasi/', include('donasi.urls')),
    path('admin-rs/', include('admin_rs.urls')),
    path('', include('Pengalaman.urls')),
    path('', include('screeningCovid.urls')),
    path('', include('Riwayat.urls')),
] + static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)

# + static(settings.STATIC_URL, document_root=settings.STATIC_ROOT),

admin_rs/urls.py
from django.shortcuts import render

from django.urls import path

from . import views

app_name = 'admin_rs'

urlpatterns = [
	path('login', views.login, name="login"),
	path('login-gagal', views.login_gagal, name="logingagal"),
	path('pilihan-admin', views.pilihan_admin, name="pilihanadmin"),
    path('', views.cobalogin, name='cobalogin'),
]

screeningCovid/urls.py
from django.shortcuts import render
from django.urls import path
from . import views

app_name = 'screeningCovid'

urlpatterns = [
    path('screening', views.bantuan, name='screeningCovid'),
    path('daftarbantuan', views.pendaftar_bantuan, name='daftarbantuan'),
    #path('bukti-tf-swab', views.bukti, name='bukti-tf-swab'),
]

tk1/urls.py
from django.urls import path

from . import views
app_name='home'

urlpatterns = [
    path('', views.home, name='home'),
]

admin_rs/models.py
from django.db import models

# Create your models here.

admin_rs/views.py
from django.shortcuts import render, redirect

# Create your views here.

def login(request):
	return render(request, 'login.html')

def login_gagal(request):
	return render(request,'loginsalah.html')

def pilihan_admin(request):
	return render(request, 'pilihan-admin.html')

def cobalogin(request):
	username_admin = "admingacoor"
	password_admin = "gacoorjaya"
	username = request.POST.get('username')
	password = request.POST.get('password')
	if(username == username_admin and password == password_admin):
		return redirect('admin_rs:pilihanadmin')
	else:
		return redirect('admin_rs:logingagal')

admin_rs/templates/login.html
{% extends 'base.html' %}
{%block content%}
<div class="container" style="font-family: Poppins; margin-top: 6rem">
    <div class="card mx-auto " style="width: 335px; height: 300px; background-color: #F7F7F2; border-radius: 10px;">
      <div class="card-body text-center" style="font-family: Poppins;">
        <form method="POST" action="{%url 'admin_rs:cobalogin'%}">
          {%csrf_token%}
          <h2 style="font-weight: bold; color: #A7ADCE">Gacoor Admin</h2>
          <label>Username</label><br>
          <input type="text" name="username" required style="width: 300px"> <br>
          <label>Password</label><br>
          <input type="password" name="password" required style="width: 300px">
          <br>
          <button class="btn btn-primary" style="margin-top: 1rem">Login</button>
        </form>
      </div>
    </div>
  </div>
{%endblock%}
</html>

admin_rs/templates/loginsalah.html
{% extends 'base.html' %}
{%block content%}
<style type="text/css">
  
</style>
<div class="container" style="font-family: Poppins; margin-top: 6rem">
    <div class="card mx-auto" style="width: 335px; height: 300px; background-color: #F7F7F2; border-radius: 10px;">
      <div class="card-body text-center" style="; font-family: Poppins;">
        <form method="POST" action="{%url 'admin_rs:cobalogin'%}">
          {%csrf_token%}
          <h2 style="font-weight: bold; color: #A7ADCE">Gacoor Admin</h2>
          <label>Username</label><br>
          <input type="text" name="username" required style="width: 300px"> <br>
          <label>Password</label><br>
          <input type="password" name="password" required style="width: 300px">
          <br>
          <button class="btn btn-primary" style="margin-top: 1rem">Login</button>
          <p style="margin-top: 1rem; color: #F55555">Invalid login! please try again</p>
        </form>
      </div>
    </div>
  </div>
{%endblock%}
</html>

admin_rs/templates/pilihan-admin.html
{% extends 'base.html' %}
{%load static%}
{%block content%}
<link rel="stylesheet" href="{% static 'admin.css' %}">
  <div class="container" style=" margin-top: 8rem">
    <a href="{%url 'RumahSakit:pendaftar' %}" style="text-decoration: none;">
    <div class="card mx-auto" id="kartu1">
      <div class="card-body text-center" id="text-card">
        Pendaftar SWAB Test
      </div>
    </div>
    </a>
    <a href="{%url 'screeningCovid:daftarbantuan' %}" style="text-decoration: none;">
    <div class="card mx-auto" id="kartu2">
      <div class="card-body text-center" id="text-card">
        Masyarakat Butuh Bantuan
      </div>
    </div>
    </a>
    <a href="{%url 'Riwayat:form_riwayat' %}" style="text-decoration: none;">
      <div class="card mx-auto" id="kartu3">
        <div class="card-body text-center" id="text-card">
          Form Riwayat Pasien
        </div>
      </div>
    </a>
  </div>
{%endblock%}